#pragma strict
var menuStyle: GUIStyle;

function OnGUI(){

	GUI.Label(Rect(((Screen.width/2)), ((Screen.height/4)-50), 100,100),"Game Over",menuStyle);
	
	if(GUI.Button(Rect(((Screen.width/2)-50), ((Screen.height/4)), 200,100),"Main Menu"))
	{
		Application.LoadLevel(0);
	}
	if(GUI.Button(Rect(((Screen.width/2)-50), ((Screen.height/2)), 200,100),"Exit"))
	{
		Application.Quit();
	}
}